.programme-days {
	padding-top: 30px;
	margin-top: -20px;
	margin-bottom: 50px;
}
.programme-day {
	text-align: center;
	margin-bottom: -20px;
}
.programme-day:nth-child(1) {
	text-align: right;
}
.programme-day:nth-child(3) {
	text-align: left;
}
.programme-day a {
	width: 60%;
	display: inline-block;
	font-weight: bold;
	text-align: center;
}

.programme-grid {
	display: none;
}
#tab-1 {
	display: block;
}
.programme-line {
	margin: 15px 0;
}
.programme-line .fce_column_left_10.time {
	vertical-align: top;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.programme-line .fce_column_right_90 {
	font-size: 0;
}
.programme-line .title-open {
	font-weight: bold;
	font-size: 1.5rem;
	padding: 5px 15px;
	position: relative;
}
.programme-line .expandable .title-open:after {
	content: "+";
	float: right;
	color: rgb(150,202,80);
	position: absolute;
	right: 15px;
	bottom: 5px;
}
.programme-line .expandable .title-open.open:after {
	content: "-";
	color: inherit;
}

.programme-line .expandable .title-open {
	background-color: rgb(255,255,255);
}
.programme-line .expandable.exclusive .title-open {
	color: rgb(255,255,255);
	background-color: rgb(60,61,66);
}
.programme-line .expandable .title-open:hover {
	cursor: pointer;
}
.programme-line .fce_column_25 .title-open {
	width: 100%;
	padding: 5px 15px;
	height: 95px;
}
.programme-line.no-margin+.programme-line {
	margin-top: 0;
}



.popup-programme-line {
	margin: 15px 0 0 0;
	display: none;
	background-color: rgb(255,255,255);
}

.popup-programme-line .title {
	font-weight: bold;
	display: inline-block;
	width: 70%;
	font-size: 1.5rem;
	padding: 15px;
	vertical-align: middle;
}
.expandable .popup-programme-line .title {
	display: none;
	color: rgb(255,255,255);
}

.popup-programme-line .description {
	font-size: 1.5rem;
	padding: 15px;
}
.popup-programme-line .description p:last-child {
	margin: 0;
}
.popup-programme-line .title+.description,
.fce_four_columns_25_25_25_25 .popup-programme-line .title+.description,
.fce_four_columns_25_25_25_25+.popup-programme-line .title+.description,
.fce_four_columns_25_25_25_25+.popup-programme-line+.popup-programme-line .title+.description,
.fce_four_columns_25_25_25_25+.popup-programme-line+.popup-programme-line+.popup-programme-line .title+.description,
.fce_four_columns_25_25_25_25+.popup-programme-line+.popup-programme-line+.popup-programme-line+.popup-programme-line .title+.description {
	padding: 0 15px 15px 15px;
}
:not(.expandable) .popup-programme-line .description {
	padding: 15px;
}

.popup-programme-line .location {
	font-style: italic;
	display: inline-block;
	width: 30%;
	font-size: 1.5rem;
	padding: 5px 15px;
	vertical-align: middle;
	text-align: right;
}

.popup-programme-line .studytour img {
	width: 100%;
}

.popup-programme-line .speakers {
	font-size: 1.5rem;
	padding: 15px;
}
.popup-programme-line .description+.speakers {
	padding: 0 15px 15px 15px;
}
.popup-programme-line .speakers .speakers-label {
	font-weight: bold;
}
.popup-programme-line .speakers a .speaker-item {
	width: 160px;
	margin-right: 15px;
	text-align: center;
}
.popup-programme-line .speakers a .speaker-item .speaker-image {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border-radius: 50%;
	margin: 5px auto;
}
.popup-programme-line .speakers a .speaker-item .speaker-image img {
	width: 100%;
}
.popup-programme-line .speakers a .speaker-item .speaker-info .name {
	font-weight: bold;
}
.popup-programme-line .speakers a .speaker-item .speaker-info .title-company {
	font-size: 1.3rem;
}
.popup-programme-line .speakers a {
	display: inline-block;
	vertical-align: top;
	color: rgb(60,61,66);
	text-decoration: none !important;
}
.popup-programme-line .speakers a:hover {
	color: #337ab7 !important;
}

@media screen and (max-width: 1199px) {
	.programme-days .programme-day {
		width: calc(100%/3) !important;
		padding-bottom: unset !important;
	}
	.programme-day a {
		width: 100% !important;
	}

	.programme-line.no-margin {
		margin: 0;
	}
	.fce_four_columns_25_25_25_25 .popup-programme-line {
		margin: 0 15px 15px 15px;
	}
	.programme-line .fce_four_columns_25_25_25_25 .fce_column_25:nth-child(3),
	.programme-line .fce_four_columns_25_25_25_25 .fce_column_25:nth-child(4)  {
		padding-bottom: 15px;
	}
}

@media screen and (max-width: 767px) {
	.programme-days {
		padding-top: 20px;
		margin-bottom: 20px;
		padding-bottom: 25px;
	}
	.programme-days .programme-day {
		width: 100% !important;
		padding-bottom: 15px !important;
	}
	.programme-line.no-margin .time {
		display: none;
	}
	.programme-line .fce_column_25 .title {
		height: auto;
	}
	.programme-line .fce_column_25 .title-open {
		height: auto;
	}

	.popup-programme-line .title,
	.popup-programme-line .location {
		display: block;
		width: 100%;
		text-align: unset;
	}
	.popup-programme-line .title {
		display: none;
	}
	.popup-programme-line .speakers a .speaker-item {
		display: list-item;
		width: unset;
		text-align: unset;
		margin-right: unset;
		margin-left: 15px;
	}
	.popup-programme-line .speakers .speaker-item .speaker-image {
		display: none;
	}
	.popup-programme-line .speakers .speaker-item .speaker-info .name,
	.popup-programme-line .speakers .speaker-item .speaker-info .title_company {
		display: inline;
	}
}